<?php

$WWWHOST = "@HOST@";
$DBHOST  = "@DBHOST@";
$DBUSER  = "@DBUSER@";
$DBPASS  = "@DBPASS@";

$PERLLIB = "@PERLLIB@";
$BINDIR  = "@BINDIR@";
$LIBDIR  = "@LIBDIR@";
$SITE    = "@SITE@";

$DBI     = "@DBI@";
?>
